Subject: Re: 回复：pg_rewind fails with in-place tablespace

From: Michael Paquier <[email-masked]>
Date: Mon, 31 Jul 2023 11:14:13 +0900

On Mon, Jul 31, 2023 at 10:07:44AM +0800, Rui Zhao wrote:
> However, I would like to bring your attention to another issue:
> pg_upgrade fails with in-place tablespace. Another issue is still
> waiting for approved. I have tested all the tools in src/bin with
> in-place tablespace, and I believe this is the final issue. 

No problem.  Please feel free to start a new thread about that, I'm
okay to look at what you would like to propose.  Adding a test in
002_pg_upgrade.pl where the pg_upgrade runs happen would be a good
thing to have, I guess.
--
Michael